[Log]
; Text log level
; 0, No text log
; 1, Log errors,default value
; 2, Log warnings
; 3, Log runtime information
; 4, Log data only
; 5, Log everything
Level = 1

[Timeout]
NI488.2    = 13    ;unit: s
VISA       = 20000 ;unit:ms
